CVE-2013-2012

Priority
Description
autojump before 21.5.8 allows local users to gain privileges via a Trojan
horse custom_install directory in the current working directory.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [21.5.1-2])
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (21.5.1-2)
More Information

Updated: 2020-09-10 02:37:05 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)